Subject: [NEXTEL-1] All U.S. Flights To Have E-mail In 2004, Executive Says

From: [email-masked]
Date: Mon, 23 Jun 2003 17:21:29 -0400

All U.S. Flights To Have E-mail In 2004, Executive Says

After announcing a deal with United Air Lines for in-flight messaging
last week, Tenzing's CEO said more airline deals are in the works.

http://computerworld.com/newsletter/0,4902,82421,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/